/* label color */
.input-field label {
  color: #000;
}
/* label focus color */
.input-field input[type=text]:focus + label {
  color: #000;
}
/* label underline focus color */
.input-field input[type=text]:focus {
  border-bottom: 1px solid #000;
  box-shadow: 0 1px 0 0 #000;
}
/* valid color */
.input-field input[type=text].valid {
  border-bottom: 1px solid #000;
  box-shadow: 0 1px 0 0 #000;
}
/* invalid color */
.input-field input[type=text].invalid {
  border-bottom: 1px solid #000;
  box-shadow: 0 1px 0 0 #000;
}
/* icon prefix focus color */
  .input-field .prefix.active {
  color: #000;
}
footer {
    background-color: orange;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    overflow: hidden;
}
html {
    position: relative;
    min-height: 100%;
}
body {
  background-image: url("../image/login.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
.card{
  border-radius: 25px;;
}
.logo{
  width : 250px;
  margin-top: 20px;
  padding-top: 1px;
  margin-left: 30px;
  background-color:rgba(192,192,192,0.3);
  border-radius: 25px;
}
